@charset "utf-8";
/* CSS Document */
*{
	box-sizing: border-box;
	transition: all 0.3s;
	outline: none;
}
img,div#myCarousel{
	border-radius: 10px;
}
strong{
	font-weight: normal;
}
p{
	font-size: 2em;
	color: #203961;
}
a{
	text-decoration: none;
	color: #f9fbfe;
}
a:hover,a:visited{
	text-decoration: none;
}
h1{
	text-align: center;
}
header{
	height: 70px;
}
div#logo{
	background-color: #E17505;
	color: #f9fbfe;
	font-weight: 900;
	float: left;
	margin-top: 7px;
	padding: 0 15px;
	cursor: default;
}
div#logo span{
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	display: inline-flex;
	font-size: 6em;
	line-height: 70px;
	-webkit-touch-callout: none;
    	-webkit-user-select: none;
   	-khtml-user-select: none;
    	-moz-user-select: none;
   	-ms-user-select: none;
    	user-select: none;
}
div#logo span:nth-child(even){
	overflow: hidden;
	transition: all 0.6s;
	transition-delay: all 0;
	letter-spacing: -1em;
	color: #a2cdb8;
}
div#logo:hover span:nth-child(even){
	letter-spacing: 0;
}
abbr[title]{
	border: none;
	cursor: default;
	text-decoration: none;
}
div#lang{
	float: right;
	font-family: sans-serif;
	line-height: 70px;
}
div#lang a{
	color: #E17505;
	font-size: 1.2em;
}
div#lang a:hover{
	color: #854502;
}
hr{
	width: 80%;
	text-align: center;
	border-top: 1px solid #e1755e;
}
div#myCarousel{
	direction: ltr;
	overflow: hidden;
	height: 550px;
}
div#myCarousel .carousel-caption{
	text-shadow: 0 0 20px black;
	font-size: 2.5em;
}
div#myCarousel .carousel-indicators{
	top: 20px;
}
div#myCarousel a.right.carousel-control,div#myCarousel a.left.carousel-control{
	transition: all 0.4s;
}
nav{
	background-color: #203961;
	position: relative;
	width: 100%;
	text-align: center;
	z-index: 10;
}
nav ul{
	margin: 0;
	padding: 0;
}
nav ul li{
	display: inline-block;
}
nav button{
	font-size: 1.8em;
	color: #f9fbfe;
	padding: 8px 15px;
	border: none;
	background-color: #203961;
	display: block;
}
nav button:hover{
	background-color: #13223A;
	color: #fff;
}
nav ul ul{
	display: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
nav ul ul li{
	display: block;
}
nav ul ul button{
	display: block;
	background-color: rgba(0,0,0,0.75);
	width: 100%;
	border-bottom: 1px solid #000;
	text-shadow: 0 0 5px #000;
}
nav ul ul button:hover{
	background-color: rgba(0,0,0,0.90);
}
div.seperator{
	width: 100%;
	height: 40px;
	clear: both;
}
div.content figure{
	width: 50%;
	float: right;
}
div.content figure img{
	max-width: 100%;
}
div.content p,div.content article{
	width: 50%;
	float: right;
	padding-right: 15px;
}
div.content ul li{
	font-size: 1.5em;
}
aside{
	background-color: #e1755e;
	padding: 15px;
	width: 50%;
}
aside p{
	font-size: 1.5em;
	color: #000;
}
table{
	border: 2px solid #5d554b;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: center;
	width: 75%;
	margin: auto;
	background-color: #a2cdb8;
}
td,th{
	padding: 5px 0;
	font-size: 1.8em;
	border: 1px solid #5d554b;
	text-align: center;
}
tr:nth-child(even){
	background-color: #DAEBE3;
}
footer{
	width: 100%;
	background-color: #a2cdb8;
	color: #5d554b;
}
div.contact{
	width: 50%;
	float: left;
	padding-right: 15px;
	font-size: 1.5em;
}
div.contact ul li{
	list-style-type: none;
	font-size: 1.6em;
}
div#copyright{
	text-align: center;
	background-color: #a2cdb8;
	padding: 7px 0;
	font-size: 1.2em;
	font-weight: bold;
	font-family: sans-serif;
	color: #000;
}
div#social-media{
	padding: 35px 0;
	font-size: 1.5em;
	text-align: center;
	clear: both;
}
.sticky{
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 4px 7px #000;
}
@media only screen and (min-width : 1200px) {
  .carousel-caption
  {
    top: 50%;
  }
}
@media only screen and (max-width : 768px){
	p{
		font-size: 1.8em;
	}
	div#myCarousel{
		height: auto;
	}
	nav ul ul{
		width: 100%;
	}
	div.content figure{
		width: 100%;
	}
	div.content p,div.content article{
		width: 100%;
		padding-top: 30px;
	}
	aside{
		width: 100%;
	}
	table{
		width: 100%;
	}
	td,th{
		font-size: 1.6em;
	}
	div.contact{
		width: 100%;
	}
	div#logo span{
		font-size: 3.3em;
	}
}

	
	
	
	
	
	
	